### Enumeration

# FwupdPlugin IntelThunderboltNvmSection

#### Declaration

    enum FwupdPlugin.IntelThunderboltNvmSection

#### Description

No description available.

#### Members

`FU_INTEL_THUNDERBOLT_NVM_SECTION_DIGITAL`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_SECTION_DROM`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_SECTION_ARC_PARAMS`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_INTEL_THUNDERBOLT_NVM_SECTION_DRAM_UCODE`

  No description available.

  - Value: `3`
  - Available since: 1.0